{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 4,
   "id": "967a68c6",
   "metadata": {},
   "outputs": [],
   "source": [
    "from datetime import date"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 12,
   "id": "04e89b60",
   "metadata": {},
   "outputs": [],
   "source": [
    "with open(r\"C:\\Users\\joao.herculano\\OneDrive - GRUPO GINSENG\\Ambiente de Trabalho\\acompanhamento improdutivo.csv\",mode='a',newline='',encoding='utf8') as f:\n",
    "    f.write('DATA;TOTAL_IMPRODUTIVO\\n')"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "id": "7ef5065f",
   "metadata": {},
   "outputs": [],
   "source": [
    "hoje = date.today()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 13,
   "id": "93c54816",
   "metadata": {},
   "outputs": [],
   "source": [
    "with open(r\"C:\\Users\\joao.herculano\\OneDrive - GRUPO GINSENG\\Ambiente de Trabalho\\acompanhamento improdutivo.csv\",mode='a',newline='',encoding='utf8') as f:\n",
    "    f.write(f'{hoje};2.931.906,29')"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.13.2"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
